SRT: Knowledge Base

Voraussetzungen an das Shop Systeme

  1. PHP Version ab 5.6
  2. Weiterleitungsregel ist definiert (Details werden im Ticket bereitgestellt)

Voraussetzungen an die Warenwirtschaft

  1. .NET Version ab 4.6
  2. Powershell ab Version 4
  3. Windows User muss installieren dürfen
  4. Zusatztreiber müssten installiert werden (Details werden im Ticket bereitgestellt)

Related Articles